##### PFILES.DAT #####
# This file will be used by PINSTALL.
# 
# Record formats :
# 
# Product header
# $$ product_name description version config_file config_nlm uninstall_nlm
# 
# Component Header
# %% component_name component_id description version
# 
# File specification
# source_dir file_name compress_file diskette_id source_path dest_path attrs flag version delflag
# 
# N.B. When specified, the Version number should be the last entry on the line
# 
# One product
$$ NWIP "NetWare/IP 2.1 " 2.1 pconfig.dat pconfig.nlm nfsunins.nlm "NOT_OS_V = 0.00 - 4.09.26"
# 
nwip.txt readme.txt NWIP1 . etc\\install ro 2.01.1
space.dat space.dat NWIP1 . etc\\install ro 2.01.1
pconfig.dat pconfig.dat NWIP1 system\\nls\\4 etc\\install ro 2.01.1
pconfig.dat pconfig.dat NWIP1 system\\nls\\6 system\\nls\\6 ro 2.01.1
pconfig.dat pconfig.dat NWIP1 system\\nls\\7 system\\nls\\7 ro 2.01.1
pconfig.dat pconfig.dat NWIP1 system\\nls\\8 system\\nls\\8 ro 2.01.1
pconfig.dat pconfig.dat NWIP1 system\\nls\\19 system\\nls\\19 ro 2.01.1
patfiles.dat patfiles.dat NWIP1 system\\nls\\4 etc\\install ro 2.01.1
patfiles.dat patfiles.dat NWIP1 system\\nls\\6 system\\nls\\6 ro 2.01.1
patfiles.dat patfiles.dat NWIP1 system\\nls\\7 system\\nls\\7 ro 2.01.1
patfiles.dat patfiles.dat NWIP1 system\\nls\\8 system\\nls\\8 ro 2.01.1
patfiles.dat patfiles.dat NWIP1 system\\nls\\19 system\\nls\\19 ro 2.01.1
pconfig.nlm pconfig.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.01.11
pconfig.hlp pconfig.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
pconfig.hlp pconfig.hlp NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
pconfig.hlp pconfig.hlp NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
pconfig.hlp pconfig.hlp NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
pconfig.hlp pconfig.hlp NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
pconfig.msg pconfig.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
pconfig.msg pconfig.msg NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
pconfig.msg pconfig.msg NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
pconfig.msg pconfig.msg NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
pconfig.msg pconfig.msg NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
pinstall.nlm pinstall.nlm NWIP1 . etc\\install ro KEEP CHECK_VERSION 2.03.1
pinstall.hlp pinstall.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
pinstall.hlp pinstall.hlp NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
pinstall.hlp pinstall.hlp NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
pinstall.hlp pinstall.hlp NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
pinstall.hlp pinstall.hlp NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
pinstall.msg pinstall.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nwipinst.nlm nwipinst.nlm NWIP1 . etc\\install ro KEEP CHECK_VERSION 3.01.19
nwipinst.hlp nwipinst.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nwipinst.hlp nwipinst.hlp NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
nwipinst.hlp nwipinst.hlp NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
nwipinst.hlp nwipinst.hlp NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
nwipinst.hlp nwipinst.hlp NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
nwipinst.msg nwipinst.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
initnwip.nlm initnwip.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.01.3
nwnfs.hlp nwnfs.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nwnfs.hlp nwnfs.hlp NWIP1 system\\nls\\4 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
nwnfs.hlp nwnfs.hlp NWIP1 system\\nls\\4 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
nwnfs.hlp nwnfs.hlp NWIP1 system\\nls\\4 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
nwnfs.hlp nwnfs.hlp NWIP1 system\\nls\\4 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
initnwip.msg initnwip.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
pkernel.nlm pkernel.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.12.26
pkernel.msg pkernel.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nfsunins.nlm nfsunins.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.01.6
nfsunins.msg nfsunins.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nfsunins.msg nfsunins.msg NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
nfsunins.msg nfsunins.msg NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
nfsunins.msg nfsunins.msg NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
nfsunins.msg nfsunins.msg NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
nfsunins.hlp nfsunins.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nfsunins.hlp nfsunins.hlp NWIP1 system\\nls\\6 system\\nls\\6 ro KEEP CHECK_VERSION 2.01.1
nfsunins.hlp nfsunins.hlp NWIP1 system\\nls\\7 system\\nls\\7 ro KEEP CHECK_VERSION 2.01.1
nfsunins.hlp nfsunins.hlp NWIP1 system\\nls\\8 system\\nls\\8 ro KEEP CHECK_VERSION 2.01.1
nfsunins.hlp nfsunins.hlp NWIP1 system\\nls\\19 system\\nls\\19 ro KEEP CHECK_VERSION 2.01.1
unicrypt.nlm unicrypt.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.02.1
rpcbstub.nlm rpcbstub.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.04.5
netdb.nlm netdb.nlm NWIP1 system system ro KEEP CHECK_VERSION 3.17.15
netdb.msg netdb.msg NWIP1 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nfs.nam nfs.nam NWIP1 system .BOOT "NOT_OS_V = 4.10.00 - 5.00" 4.02.1
nfs.nam nfs.nam NWIP1 system system "NOT_OS_V = 4.10.00 - 5.00" 4.02.1
nfs.nam nfs_41x.nam NWIP1 system .BOOT "NOT_OS_V = 0.00 - 4.09.26" 4.10.2
nfs.nam nfs_41x.nam NWIP1 system system "NOT_OS_V = 0.00 - 4.09.26" 4.10.2
dispatch.nlm dispatch.nlm NWIP1 system system ro CHECK_VERSION 3.07.23
dispatch.msg dispatch.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
unicon.nlm unicon.nlm NWIP1 system system ro CHECK_VERSION 3.53.17
unicon.msg unicon.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
unicon.hlp unicon.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
unicon.hlp unicon.hlp NWIP1 system\\nls\\4 system\\nls\\6 ro CHECK_VERSION 2.01.1
unicon.hlp unicon.hlp NWIP1 system\\nls\\4 system\\nls\\7 ro CHECK_VERSION 2.01.1
unicon.hlp unicon.hlp NWIP1 system\\nls\\4 system\\nls\\8 ro CHECK_VERSION 2.01.1
unicon.hlp unicon.hlp NWIP1 system\\nls\\4 system\\nls\\19 ro CHECK_VERSION 2.01.1
confaddr.nlm confaddr.nlm NWIP1 system system ro CHECK_VERSION 3.13.3
confaddr.msg confaddr.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
ipaddr.hlp ipaddr.hlp NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
ipaddr.hlp ipaddr.hlp NWIP1 system\\nls\\4 system\\nls\\6 ro CHECK_VERSION 2.01.1
ipaddr.hlp ipaddr.hlp NWIP1 system\\nls\\4 system\\nls\\7 ro CHECK_VERSION 2.01.1
ipaddr.hlp ipaddr.hlp NWIP1 system\\nls\\4 system\\nls\\8 ro CHECK_VERSION 2.01.1
ipaddr.hlp ipaddr.hlp NWIP1 system\\nls\\4 system\\nls\\19 ro CHECK_VERSION 2.01.1
srvagt.nlm srvagt.nlm NWIP1 system system ro CHECK_VERSION 3.14.19
srvagt.msg srvagt.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
tirpc.nlm tirpc.nlm NWIP1 system system ro CHECK_VERSION 1.10.9
local_nd.nlm local_nd.nlm NWIP1 system system ro CHECK_VERSION 1.10.2
tcp_nd.nlm tcp_nd.nlm NWIP1 system system ro CHECK_VERSION 1.10.2
netdir.nlm netdir.nlm NWIP1 system system ro CHECK_VERSION 1.10.3
rpcnet.cfg rpcnet.cfg NWIP1 etc etc ro CHECK_EXISTENCE 2.01.1
services services NWIP1 etc\\net\\netware etc\\net\\netware ro CHECK_VERSION 2.01.1
named.nlm named.nlm NWIP1 system system ro CHECK_VERSION 3.11.26
named.msg named.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dnsagent.nlm dnsagent.nlm NWIP1 system system ro CHECK_VERSION 3.11.13
dnsagent.msg dnsagent.msg NWIP1 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dnsadmin.nlm dnsadmin.nlm NWIP2 system system ro CHECK_VERSION 3.12.17
dnsadmin.msg dnsadmin.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dnsadmin.hlp dnsadmin.hlp NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dnsadmin.hlp dnsadmin.hlp NWIP2 system\\nls\\4 system\\nls\\6 ro CHECK_VERSION 2.01.1
dnsadmin.hlp dnsadmin.hlp NWIP2 system\\nls\\4 system\\nls\\7 ro CHECK_VERSION 2.01.1
dnsadmin.hlp dnsadmin.hlp NWIP2 system\\nls\\4 system\\nls\\8 ro CHECK_VERSION 2.01.1
dnsadmin.hlp dnsadmin.hlp NWIP2 system\\nls\\4 system\\nls\\19 ro CHECK_VERSION 2.01.1
dnsdbgen.nlm dnsdbgen.nlm NWIP2 system system ro CHECK_VERSION 3.02.25
dnsutil.nlm dnsutil.nlm NWIP2 system system ro CHECK_VERSION 3.02.16
services services NWIP2 etc etc rw KEEP CHECK_EXISTENCE 2.01.1
hosts hosts NWIP2 etc etc rw KEEP CHECK_EXISTENCE 2.01.1
nwparams nwparams NWIP2 etc etc rw KEEP CHECK_EXISTENCE 2.01.1
nismake nismake NWIP2 etc etc rw KEEP CHECK_VERSION 2.01.1
domain.idx domain.idx NWIP2 etc etc\\nis rw KEEP CHECK_EXISTENCE 2.01.1
root.db root.db NWIP2 etc etc\\dns rw KEEP CHECK_EXISTENCE 2.01.1
ypxfr.nlm ypxfr.nlm NWIP2 system system ro CHECK_VERSION 3.07.8
ypxfr.msg nis.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nisbind.msg nis.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nisgo.msg nis.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nisserv.msg nis.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nisdmag.msg nis.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nisdmag.nlm nisdmag.nlm NWIP2 system system ro CHECK_VERSION 3.12.24
nisbind.nlm nisbind.nlm NWIP2 system system ro CHECK_VERSION 3.12.8
nisgo.nlm nisgo.nlm NWIP2 system system ro CHECK_VERSION 3.07.21
nisserv.nlm nisserv.nlm NWIP2 system system ro CHECK_VERSION 3.12.1
nwipmap.exe nwipmap.exe NWIP2 public public ro 2.00.17
nwipmap.msg nwipmap.msg NWIP2 public\\nls\\english public\\nls\\english ro 2.01.1
nwipadm.nlm nwipadm.nlm NWIP2 system system ro CHECK_VERSION 2.03.24
nwipadm.hlp nwipadm.hlp NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nwipadm.hlp nwipadm.hlp NWIP2 system\\nls\\4 system\\nls\\6 ro CHECK_VERSION 2.01.1
nwipadm.hlp nwipadm.hlp NWIP2 system\\nls\\4 system\\nls\\7 ro CHECK_VERSION 2.01.1
nwipadm.hlp nwipadm.hlp NWIP2 system\\nls\\4 system\\nls\\8 ro CHECK_VERSION 2.01.1
nwipadm.hlp nwipadm.hlp NWIP2 system\\nls\\4 system\\nls\\19 ro CHECK_VERSION 2.01.1
nwipadm.msg nwipadm.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nwipagt.nlm nwipagt.nlm NWIP2 system system ro CHECK_VERSION 2.21.9
nwipagt.msg nwipagt.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dssagt.nlm dssagt.nlm NWIP2 system system ro CHECK_VERSION 2.01.14
dssagt.msg dssagt.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nwipcfg.nlm nwipcfg.nlm NWIP2 system system ro CHECK_VERSION 2.03.5
nwipcfg.msg nwipcfg.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nwipcfg.hlp nwipcfg.hlp NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
nwipcfg.hlp nwipcfg.hlp NWIP2 system\\nls\\4 system\\nls\\6 ro CHECK_VERSION 2.01.1
nwipcfg.hlp nwipcfg.hlp NWIP2 system\\nls\\4 system\\nls\\7 ro CHECK_VERSION 2.01.1
nwipcfg.hlp nwipcfg.hlp NWIP2 system\\nls\\4 system\\nls\\8 ro CHECK_VERSION 2.01.1
nwipcfg.hlp nwipcfg.hlp NWIP2 system\\nls\\4 system\\nls\\19 ro CHECK_VERSION 2.01.1
xconsole.nl2 xconsole.nl2 NWIP2 system system ro KEEP CHECK_VERSION 3.14.24
xconsole.ms2 xconsole.ms2 NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
xconsole.txt xconsole.txt NWIP2 system system ro KEEP CHECK_VERSION 2.01.1
telnetd.nl2 telnetd.nl2 NWIP2 system system ro KEEP CHECK_VERSION 3.06.15
telnetd.ms2 telnetd.ms2 NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
unixlib.nlm unixlib.nlm NWIP2 system system ro CHECK_VERSION 3.11.17
unixlib.msg unixlib.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
v_nfs.nlm v_nfs.nlm NWIP2 system system ro KEEP CHECK_VERSION 3.04.11
v_nfs.msg v_nfs.msg NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
v_nfs.nlm v_nfs.nlm NWIP2 system .BOOT ro KEEP CHECK_VERSION 3.04.11
v_nfs.msg v_nfs.msg NWIP2 system\\nls\\4 .BOOT ro KEEP CHECK_VERSION 2.01.1
tui.nlm tui.nlm NWIP2 system system ro KEEP CHECK_VERSION 1.04.1
tui.msg tui.msg NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nwsnut.nlm nwsnut.nlm NWIP2 system system ro KEEP CHECK_VERSION 4.11.1
unidll.nlm unidll.nlm NWIP2 system system ro CHECK_VERSION 3.01.19
dllinfo.nlm dllinfo.nlm NWIP2 system system ro CHECK_VERSION 3.02.22
# COMPONENT:
%%NWIPCOMP 0x07 "NWIP Server" 2.1
#
nwip.nlm nwip.nlm NWIP2 system system ro CHECK_VERSION 2.11.2
nwip.msg nwip.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dss.nlm dss.nlm NWIP2 system system ro CHECK_VERSION 2.05.20
dss.msg dss.msg NWIP2 system\\nls\\4 system\\nls\\4 ro CHECK_VERSION 2.01.1
dssmib.mib dssmib.mib NWIP2 etc\\mib etc\\mib ro CHECK_VERSION 2.01.1
dssdbdmp.nlm dssdbdm2.nlm NWIP2 system system ro DELETE OVERWRITE 1.00.14
# COMPONENT:
%%XCONCOMP 0x01 "XConsole" 2.1
#
xconsole.nlm xconsole.nlm NWIP2 system system ro KEEP CHECK_VERSION 3.14.23
xconsole.msg xconsole.msg NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
telnetd.nlm telnetd.nlm NWIP2 system system ro KEEP CHECK_VERSION 3.06.14
telnetd.msg telnetd.msg NWIP2 system\\nls\\4 system\\nls\\4 ro KEEP CHECK_VERSION 2.01.1
nwccss.nlm nwccss.nlm NWIP2 system system ro KEEP CHECK_VERSION 3.02.25
# COMPONENT:
%%NWIPDOCS 0x30 "NetWare/IP Online Documentation" 2.1
#
index.dat index.dat NWIP2 books\\adminenu\\index doc\\english\\nwip20\\books\\adminenu\\index delete OVERWRITE 2.01.1
sysdocs.new sysdocs.new NWIP2 misc public rw 2.01.1
booklist.txt booklist.txt NWIP2 doc\\docs\\english\\nwip20\\misc doc\\english\\nwip20 delete OVERWRITE 2.01.1
docupd.nlm docupd.nlm NWIP2 system system ro DELETE OVERWRITE 3.03.23
docupd.msg docupd.msg NWIP2 system\\nls\\4 system\\nls\\4 ro DELETE OVERWRITE 2.01.1
dial_enu dial_enu NWIP3 books doc\\english\\nwip20\\books delete OVERWRITE 2.01.1
inst_enu inst_enu NWIP3 books doc\\english\\nwip20\\books delete OVERWRITE 2.01.1
nfsclenu nfsclenu NWIP3 books doc\\english\\nwip20\\books delete OVERWRITE 2.01.1
styles styles NWIP3 books\\adminenu doc\\english\\nwip20\\books\\adminenu delete OVERWRITE 2.01.1
adminenu.edr adminenu.edr NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
adminenu.dat adminenu.dat NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
adminenu.tag adminenu.tag NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
tables.tdr tables.tdr NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
toc.tdr toc.tdr NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
figures.tdr figures.tdr NWIP3 books\\adminenu\\ebt doc\\english\\nwip20\\books\\adminenu\\ebt delete OVERWRITE 2.01.1
8_1A.TIF 8_1A.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
8_1B.TIF 8_1B.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
ACME2.TIF ACME2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
ACME3.TIF ACME3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
AUDITLOG.TIF AUDITLOG.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
BROWSRIP.TIF BROWSRIP.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
BROWSSAP.TIF BROWSSAP.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
CMND.TIF CMND.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
CMND1.TIF CMND1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
CMPNTS1.TIF CMPNTS1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
CMPNTS2.TIF CMPNTS2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
CONTENTS.TIF CONTENTS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DATABASE.TIF DATABASE.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DIRINFO.TIF DIRINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DISPLDSS.TIF DISPLDSS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS1.TIF DNS1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS2.TIF DNS2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS3.TIF DNS3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS4.TIF DNS4.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS5.TIF DNS5.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS6.TIF DNS6.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNS9.TIF DNS9.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNSACC.TIF DNSACC.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNSHOST.TIF DNSHOST.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNSHOSTS.TIF DNSHOSTS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
DNSZONE.TIF DNSZONE.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
ERRCONFG.TIF ERRCONFG.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
FILEINFO.TIF FILEINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
FRWD_NON.TIF FRWD_NON.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
FRW_GATE.TIF FRW_GATE.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
FRW_GTWY.TIF FRW_GTWY.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
FTPLOGIN.TIF FTPLOGIN.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
HOSTINFO.TIF HOSTINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
HOSTSTS.TIF HOSTSTS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
INSTALL2.TIF INSTALL2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
KERNEL.TIF KERNEL.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
LINKIND.TIF LINKIND.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
LOGIN1.TIF LOGIN1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
LONGCMND.TIF LONGCMND.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MAINHEAD.TIF MAINHEAD.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MAINMENU.TIF MAINMENU.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MONITOR.TIF MONITOR.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG1.TIF MSG1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG2.TIF MSG2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG3.TIF MSG3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG4.TIF MSG4.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG5.TIF MSG5.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG6.TIF MSG6.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG7.TIF MSG7.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
MSG8.TIF MSG8.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NETWORK3.TIF NETWORK3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NET_DMAN.TIF NET_DMAN.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NFSCON05.TIF NFSCON05.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NFSCON33.TIF NFSCON33.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NFSCON34.TIF NFSCON34.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NFSCON52.TIF NFSCON52.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NFSCON53.TIF NFSCON53.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NON_FRWD.TIF NON_FRWD.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NSADRES.TIF NSADRES.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NSHOST.TIF NSHOST.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NSHOSTS.TIF NSHOSTS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP-W1.TIF NWIP-W1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP-W2.TIF NWIP-W2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP-W3.TIF NWIP-W3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPSVR.TIF NWIPSVR.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW1S2.TIF NWIPW1S2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW1S3.TIF NWIPW1S3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW2S2.TIF NWIPW2S2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW2S3.TIF NWIPW2S3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW3S1.TIF NWIPW3S1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIPW3S3.TIF NWIPW3S3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP_W1.TIF NWIP_W1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP_W2.TIF NWIP_W2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
NWIP_W3.TIF NWIP_W3.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
OSI.TIF OSI.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
PRIMYDSS.TIF PRIMYDSS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
PRIM_DSS.TIF PRIM_DSS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
PROFCFG.TIF PROFCFG.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
PROFILE.TIF PROFILE.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
QUERY.TIF QUERY.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
RECINFO.TIF RECINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
REPDB.TIF REPDB.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
REPINFO.TIF REPINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
RESOU.TIF RESOU.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
RIPINFO.TIF RIPINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
ROOTDB.TIF ROOTDB.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SAMPLE1.TIF SAMPLE1.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SAMPLE2.TIF SAMPLE2.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SAPINFO.TIF SAPINFO.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SECDSS.TIF SECDSS.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SNMPMGR.TIF SNMPMGR.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
SVRLGN.TIF SVRLGN.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
TEST.TIF TEST.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
TUNPARAM.TIF TUNPARAM.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
WAN_CONF.TIF WAN_CONF.TIF NWIP3 books\\adminenu\\figures doc\\english\\nwip20\\books\\adminenu\\figures delete OVERWRITE 2.01.1
index.log index.log NWIP3 books\\adminenu\\index doc\\english\\nwip20\\books\\adminenu\\index delete OVERWRITE 2.01.1
vocab.dat vocab.dat NWIP3 books\\adminenu\\index doc\\english\\nwip20\\books\\adminenu\\index delete OVERWRITE 2.01.1
styles styles NWIP3 books\\clintenu doc\\english\\nwip20\\books\\clintenu delete OVERWRITE 2.01.1
clintenu.edr clintenu.edr NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
clintenu.dat clintenu.dat NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
clintenu.tag clintenu.tag NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
tables.tdr tables.tdr NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
toc.tdr toc.tdr NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
figures.tdr figures.tdr NWIP3 books\\clintenu\\ebt doc\\english\\nwip20\\books\\clintenu\\ebt delete OVERWRITE 2.01.1
AUTOEXEC.TIF AUTOEXEC.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
CLIENT.TIF CLIENT.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
CMND1.TIF CMND1.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
CMND2.TIF CMND2.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
CMPNTS2.TIF CMPNTS2.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
CONFIG.TIF CONFIG.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
INSTALL1.TIF INSTALL1.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
INSTALL2.TIF INSTALL2.TIF NWIP3 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
LONGCMND.TIF LONGCMND.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG1.TIF MSG1.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG10.TIF MSG10.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG11.TIF MSG11.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG12.TIF MSG12.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG13.TIF MSG13.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG14.TIF MSG14.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG15.TIF MSG15.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG16.TIF MSG16.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG17.TIF MSG17.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG18.TIF MSG18.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG19.TIF MSG19.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG2.TIF MSG2.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG3.TIF MSG3.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG4.TIF MSG4.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG5.TIF MSG5.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG6.TIF MSG6.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG7.TIF MSG7.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG8.TIF MSG8.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
MSG9.TIF MSG9.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
NETCFG.TIF NETCFG.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
NSINFO.TIF NSINFO.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
NWIP-W4.TIF NWIP-W4.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
NWIP_W4.TIF NWIP_W4.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
NWIP_W4B.TIF NWIP_W4B.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
OVERVW.TIF OVERVW.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
PROGMAN.TIF PROGMAN.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
STARTNET.TIF STARTNET.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
STATUS.TIF STATUS.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
SYSINI.TIF SYSINI.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
TCPCONN.TIF TCPCONN.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
TCPSERV.TIF TCPSERV.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
TRACE.TIF TRACE.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
VCS.CFG VCS.CFG NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
VLM.TIF VLM.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
WININI.TIF WININI.TIF NWIP4 books\\clintenu\\figures doc\\english\\nwip20\\books\\clintenu\\figures delete OVERWRITE 2.01.1
index.log index.log NWIP4 books\\clintenu\\index doc\\english\\nwip20\\books\\clintenu\\index delete OVERWRITE 2.01.1
vocab.dat vocab.dat NWIP4 books\\clintenu\\index doc\\english\\nwip20\\books\\clintenu\\index delete OVERWRITE 2.01.1
index.dat index.dat NWIP4 books\\clintenu\\index doc\\english\\nwip20\\books\\clintenu\\index delete OVERWRITE 2.01.1
map.txt map.txt NWIP4 ents doc\\english\\nwip20\\ents delete OVERWRITE 2.01.1
books.lst books.lst NWIP4 libidx doc\\english\\nwip20\\libidx delete OVERWRITE 2.01.1
index.dat index.dat NWIP4 libidx\\freqs doc\\english\\nwip20\\libidx\\freqs delete OVERWRITE 2.01.1
vocab.dat vocab.dat NWIP4 libidx\\freqs doc\\english\\nwip20\\libidx\\freqs delete OVERWRITE 2.01.1
index.dat index.dat NWIP4 libidx\\elems doc\\english\\nwip20\\libidx\\elems delete OVERWRITE 2.01.1
vocab.dat vocab.dat NWIP4 libidx\\elems doc\\english\\nwip20\\libidx\\elems delete OVERWRITE 2.01.1
ICONONLY.DFF ICONONLY.DFF NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TEXTONLY.DFF TEXTONLY.DFF NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
WITHFIGS.DFF WITHFIGS.DFF NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
ONLINE.DFF ONLINE.DFF NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
LOCALIZE.ENT LOCALIZE.ENT NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
NUMS.ENT NUMS.ENT NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
IDX.MOD IDX.MOD NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
BASE.MOD BASE.MOD NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TXTCHAPS.MOD TXTCHAPS.MOD NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
ONLINFIG.MOD ONLINFIG.MOD NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
PRINTFIG.MOD PRINTFIG.MOD NWIP4 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TOCCHAPS.MOD TOCCHAPS.MOD NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
FIGTEXT.RT FIGTEXT.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TITLES-2.DFF TITLES-2.DFF NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
SHOWBRKS.DFF SHOWBRKS.DFF NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
LINKS.MOD LINKS.MOD NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
FOOT.RT FOOT.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TOC.RT TOC.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
PRINT.RT PRINT.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TABLE.RT TABLE.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TITLES.RT TITLES.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TBLTOC.RT TBLTOC.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
TEXT.RT TEXT.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
FIGTOC.RT FIGTOC.RT NWIP5 styles\\modules doc\\english\\nwip20\\styles\\modules delete OVERWRITE 2.01.1
DINGS.P DINGS.P NWIP5 styles\\params\\mac doc\\english\\nwip20\\styles\\params\\mac delete OVERWRITE 2.01.1
COLORS.P COLORS.P NWIP5 styles\\params\\mac doc\\english\\nwip20\\styles\\params\\mac delete OVERWRITE 2.01.1
FULLTEXT.P FULLTEXT.P NWIP5 styles\\params\\mac doc\\english\\nwip20\\styles\\params\\mac delete OVERWRITE 2.01.1
TOC.P TOC.P NWIP5 styles\\params\\mac doc\\english\\nwip20\\styles\\params\\mac delete OVERWRITE 2.01.1
PRINT.P PRINT.P NWIP5 styles\\params\\mac doc\\english\\nwip20\\styles\\params\\mac delete OVERWRITE 2.01.1
DINGS.P DINGS.P NWIP5 styles\\params\\unix doc\\english\\nwip20\\styles\\params\\unix delete OVERWRITE 2.01.1
COLORS.P COLORS.P NWIP5 styles\\params\\unix doc\\english\\nwip20\\styles\\params\\unix delete OVERWRITE 2.01.1
FULLTEXT.P FULLTEXT.P NWIP5 styles\\params\\unix doc\\english\\nwip20\\styles\\params\\unix delete OVERWRITE 2.01.1
TOC.P TOC.P NWIP5 styles\\params\\unix doc\\english\\nwip20\\styles\\params\\unix delete OVERWRITE 2.01.1
PRINT.P PRINT.P NWIP5 styles\\params\\unix doc\\english\\nwip20\\styles\\params\\unix delete OVERWRITE 2.01.1
DINGS.P DINGS.P NWIP5 styles\\params\\windows doc\\english\\nwip20\\styles\\params\\windows delete OVERWRITE 2.01.1
COLORS.P COLORS.P NWIP5 styles\\params\\windows doc\\english\\nwip20\\styles\\params\\windows delete OVERWRITE 2.01.1
FULLTEXT.P FULLTEXT.P NWIP5 styles\\params\\windows doc\\english\\nwip20\\styles\\params\\windows delete OVERWRITE 2.01.1
TOC.P TOC.P NWIP5 styles\\params\\windows doc\\english\\nwip20\\styles\\params\\windows delete OVERWRITE 2.01.1
PRINT.P PRINT.P NWIP5 styles\\params\\windows doc\\english\\nwip20\\styles\\params\\windows delete OVERWRITE 2.01.1
FOOT.W FOOT.W NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
FULLTEXT.PV FULLTEXT.PV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
FULLTEXT.V FULLTEXT.V NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
INDEXED.V INDEXED.V NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TABLE.W TABLE.W NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TABLES.TV TABLES.TV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TEXTONLY.PV TEXTONLY.PV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TOC.TV TOC.TV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
ICONONLY.V ICONONLY.V NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
FIGURES.TV FIGURES.TV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TITLES-2.PV TITLES-2.PV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
FIGTEXT.W FIGTEXT.W NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
TITLES-1.PV TITLES-1.PV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
SHOWBRKS.PV SHOWBRKS.PV NWIP5 styles\\aspects doc\\english\\nwip20\\styles\\aspects delete OVERWRITE 2.01.1
# COMPONENT:
%%VIEWER 0x21 "Documentation Viewer" 2.1
#
cgmzv.dll cgmzv.dll NWIP5 docview\\dtappwin docview\\dtappwin KEEP OVERWRITE 2.01.1
ctl3d.dll ctl3d.dll NWIP5 docview\\dtappwin docview\\dtappwin KEEP OVERWRITE 2.01.1
dynatext.ini dynatext.ini NWIP5 docview\\dtappwin docview\\dtappwin rw KEEP CHECK_EXISTENCE 2.01.1
minus.bmp minus.bmp NWIP5 docview\\dtdatwin\\bitmaps docview\\dtdatwin\\bitmaps KEEP OVERWRITE 2.01.1
plus.bmp plus.bmp NWIP5 docview\\dtdatwin\\bitmaps docview\\dtdatwin\\bitmaps KEEP OVERWRITE 2.01.1
alink.bmp alink.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
anim.bmp anim.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
annot.bmp annot.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
bookmark.bmp bookmark.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
copyrt.bmp copyrt.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
dbquery.bmp dbquery.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
default.bmp default.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
equation.bmp equation.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
exlink.bmp exlink.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
footnote.bmp footnote.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
graffiti.bmp graffiti.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
hyperlin.bmp hyperlin.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
inlink.bmp inlink.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
minus.bmp minus.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
note.bmp note.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
plus.bmp plus.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
raster.bmp raster.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
sound.bmp sound.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
table.bmp table.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
vector.bmp vector.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
video.bmp video.bmp NWIP5 docview\\dtdatwin\\icons docview\\dtdatwin\\icons KEEP OVERWRITE 2.01.1
version.txt version.txt NWIP5 docview\\dtdatwin\\config docview\\dtdatwin\\config KEEP OVERWRITE 2.01.1
accent.x accent.x NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
dtrc.dll dtrc.dll NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
errors.txt errors.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
msgs.txt msgs.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
props.txt props.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
query.txt query.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
texaap.txt texaap.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
texiso.txt texiso.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
values.txt values.txt NWIP5 docview\\dtdatwin\\config\\c docview\\dtdatwin\\config\\c KEEP OVERWRITE 2.01.1
reader.qrs reader.qrs NWIP5 docview\\dtdatwin\\help\\c\\books\\reader docview\\dtdatwin\\help\\c\\books\\reader KEEP OVERWRITE 2.01.1
styles.ent styles.ent NWIP5 docview\\dtdatwin\\help\\c\\books\\reader docview\\dtdatwin\\help\\c\\books\\reader KEEP OVERWRITE 2.01.1
reader.tag reader.tag NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
toc.tdr toc.tdr NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
figures.tdr figures.tdr NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
tables.tdr tables.tdr NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
reader.edr reader.edr NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
reader.dat reader.dat NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\ebt docview\\dtdatwin\\help\\c\\books\\reader\\ebt KEEP OVERWRITE 2.01.1
aftercol.tif aftercol.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
afterexp.tif afterexp.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
annotmgr.tif annotmgr.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bbarpref.tif bbarpref.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
be4col.tif be4col.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
be4exp.tif be4exp.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bkmrk.tif bkmrk.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bookbar.tif bookbar.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bookwin.tif bookwin.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bwincomp.tif bwincomp.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
bwinpref.tif bwinpref.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
colbar.tif colbar.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
colpref.tif colpref.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
colwin.tif colwin.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
desktop.tif desktop.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
exportdb.tif exportdb.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
graphwin.tif graphwin.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
hottext.tif hottext.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
icons.tif icons.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
jrnlbtns.tif jrnlbtns.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
jrnlexpd.tif jrnlexpd.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
jrnlpath.tif jrnlpath.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
jrnlpref.tif jrnlpref.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
jrnlshtl.tif jrnlshtl.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
lns_hit.tif lns_hit.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
mcvwsrch.tif mcvwsrch.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
menubar.tif menubar.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
mkbkmrk.tif mkbkmrk.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
mulcolvu.tif mulcolvu.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
newhplnk.tif newhplnk.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
newnote.tif newnote.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
printdia.tif printdia.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
proxsrch.tif proxsrch.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
refsrch.tif refsrch.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
scroll.tif scroll.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
search.tif search.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
srchhist.tif srchhist.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
srchpnl.tif srchpnl.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
srchpref.tif srchpref.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
test.tif test.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
tile.tif tile.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
tocannot.tif tocannot.tif NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\figures docview\\dtdatwin\\help\\c\\books\\reader\\figures KEEP OVERWRITE 2.01.1
index.dat index.dat NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\index docview\\dtdatwin\\help\\c\\books\\reader\\index KEEP OVERWRITE 2.01.1
vocab.dat vocab.dat NWIP5 docview\\dtdatwin\\help\\c\\books\\reader\\index docview\\dtdatwin\\help\\c\\books\\reader\\index KEEP OVERWRITE 2.01.1
map.txt map.txt NWIP5 docview\\dtdatwin\\help\\c\\ents docview\\dtdatwin\\help\\c\\enst KEEP OVERWRITE 2.01.1
arbor.rev arbor.rev NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
big.v big.v NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
figures.tv figures.tv NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
footnote.rev footnote.rev NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
fulltext.pv fulltext.pv NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
fulltext.v fulltext.v NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
help.rev help.rev NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
inline.v inline.v NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
popup.rev popup.rev NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
readme.txt readme.txt NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
tables.tv tables.tv NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
texeqn.pri texeqn.pri NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
texeqn.rev texeqn.rev NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
toc.tv toc.tv NWIP5 docview\\dtdatwin\\help\\c\\styles docview\\dtdatwin\\help\\c\\styles KEEP OVERWRITE 2.01.1
dtextrw.exe dtextrw.exe NWIP5 docview\\dtappwin docview\\dtappwin KEEP OVERWRITE 2.01.1
